server.port=8080

spring.datasource.hikari.connectionTimeout=20000
spring.datasource.hikari.maximumPoolSize=5

spring.datasource.url=jdbc:postgresql://localhost:5432/project_annuel
spring.datasource.username=postgres
spring.datasource.password=admin

spring.jpa.hibernate.ddl-auto=update
spring.sql.init.mode=embedded
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true

compiler.url=http://ec2-52-209-183-45.eu-west-1.compute.amazonaws.com/:8099/api/compiler
  #http://localhost:8099/api/compiler
